From 4af144d7bbbab2821222e9f1a5dd49c1f56b1688 Mon Sep 17 00:00:00 2001
From: Nicolas Dandrimont <olasd@debian.org>
Date: Thu, 8 Oct 2015 09:03:30 -0700
Subject: Fix the path for tests

Forwarded: not-needed


Patch-Name: fix_tests_path.diff
---
 fedmsg/tests/fedmsg-test-config.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/fedmsg/tests/fedmsg-test-config.py b/fedmsg/tests/fedmsg-test-config.py
index 0c06e2b..8e07230 100644
--- a/fedmsg/tests/fedmsg-test-config.py
+++ b/fedmsg/tests/fedmsg-test-config.py
@@ -23,7 +23,7 @@ import socket
 import random
 
 SEP = os.path.sep
-here = os.getcwd()
+here = SEP.join([os.getcwd(), "fedmsg/tests"])
 hostname = socket.gethostname().split('.', 1)[0]
 
 ssl_enabled_for_tests = True
